passim(1)

NAME
passim - client control of the local caching server

SYNOPSIS
passim [CMD]

DESCRIPTION
This tool allows an administrator to display and share files using passim.

OPTIONS
The passim command takes various options depending on the action. Run passim --help for the full list.

EXIT STATUS
Commands that successfully execute will return "0", with generic failure as "1".

BUGS
See GitHub Issues: <https://github.com/hughsie/passim> Changes made: